Программа: Gentoo Linux 1.x

Уязвимость позволяет удаленному злоумышленнику выполнить произвольный код на целевой системе. Уязвимость существует из-за ошибки в проверке входных данных в функции "local__vcentry_parse_value()" в vorbiscomment.c. Атакующий может обманным образом заставить пользователя осуществить взаимодействие со специально составленным файлом FLAC, что приведет к выполнению произвольного кода.



Оставить мнение